@charset "UTF-8";
/*********************** FUENTES GOOGLE MAPS ***********************/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*********************** GENERAL ***********************/
body { padding: 0;margin: 0;font-family: 'Work Sans', sans-serif; }
ul { padding: 0; margin: 0; list-style: none; }
img { display: block; width: 100%; border: none; }
a { color: #4e4f4f;font-weight: 400;text-decoration: none;color: inherit;display: block;cursor: pointer;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
a:hover { color: #3bbbb7!important;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.contenedor { width: 1200px; margin: 0px auto; position: relative; }
p { margin: 15px 0px;font-size: 18px;color: #4e4f4f;font-weight: 400;line-height: 25px;-webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
p.dos { font-size: 25px;line-height: 25px;text-align: center; }
* { box-sizing: border-box; }
*:focus { outline: none; }
.pc { display: block; }
.movil { display: none; }
.preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: #fff; z-index: 100; }
.status { width: 200px; height: 200px;position: absolute; left: 50%; top: 50%; background-image: url('https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif'); background-repeat: no-repeat; background-position: center; margin: -100px 0 0 -100px; }
section { position: relative; }
::selection { background: #3bbbb7; color: #FFF; }
::-moz-selection { background: #3bbbb7; color: #FFF; }
.bannerPrincipal { background-position: center;background-size: cover;width: 100%;height: 700px;position: relative;background-repeat: no-repeat;display: table; }
.banner { background-position: center;background-size: cover;width: 100%;height: 600px;position: relative;background-repeat: no-repeat;display: table; }
.textoBanner { display: table-cell;vertical-align: middle;text-align: center; }
strong { color: #3bbbb7; }
span { display: block; }
.lineDown { height: 2px;width: 50px;margin: 20px 0px;display: block;background-color: #3bbbb7; }
.lCenter { margin: 20px auto; }

/*********************** CONTENEDORES ***********************/
.conteRight { width: 50%; float: right; }
.conteLeft { width: 50%; float: left; }

/*
ANIMACIONES HTML5

-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;

-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -ms-transform:scale(1.15); -o-transform:scale(1.15); transform:scale(1.15);

-ms-transform: rotate(7deg); -webkit-transform: rotate(7deg); transform: rotate(7deg);

-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1); -webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); -moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); -o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
*/

/*********************** CLEAR ***********************/
.clear { clear: both; height: 0px; }
.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
.clear15 { clear: both; height: 15px; }
.clear20 { clear: both; height: 20px; }
.clear30 { clear: both; height: 30px; }
.clear40 { clear: both; height: 40px; }

/*********************** TEXTOS ***********************/
.textCenter { text-align: center; }
.textRight { text-align: right; }
.textLeft { text-align: left; }

/*********************** FORMULARIOS ERROR ***********************/
label.error { display:none !important; }
input.error { border:1px solid #F00!important; }
select.error { border:1px solid #F00!important; }
textarea.error { border:1px solid #F00!important; }

/*********************** H1 - H6 ***********************/
h1, h2, h3, h4, h5 { padding: 0;margin: 0;color: #4e4f4f; }
h1 { font-size: 60px;line-height: 60px;font-weight: 600; }
h1 strong { color: #345073; }
h2 { font-size: 40px;line-height: 40px; }
h3 { font-size: 30px;line-height: 30px; }

/*********************** COLUMNAS ***********************/
.col2 li { float: left; width: 50%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col3 li { float: left; width: 33.33%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col4 li { float: left; width: 25%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col5 li { float: left; width: 20%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col6 li { float: left; width: 16.66%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col7 li { float: left; width: 14.28%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col8 li { float: left; width: 12.5%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col9 li { float: left; width: 11%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }

/*********************** HEADER ***********************/    
header { position: fixed;width: 100%;padding: 20px 0;background: #fff;top: 0;left: 0;z-index: 10; }
.headerAnima { padding: 15px 0px;box-shadow: 0px 0px 8px 2px #231f20; }
.logo { width: 300px;margin: 0px auto;position: relative;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.logoAnima { width: 160px;float: left; }
.btn_movil { width: 35px;cursor: pointer;float: right;-webkit-transition: all 0.7s ease;-moz-transition: all 0.7s ease;-o-transition: all 0.7s ease;transition: all 0.7s ease;position: relative; }
.menu { width: 100%;margin: 0px auto;margin-top: 20px; }
.menuAnima { width: 800px;float: right;margin-top: 10px; }
.menu li { width: 20%;height: 40px;display: table; }
.menu li:nth-child(3) { width: 40%; }
.menu li a { color: #4e4f4f;font-size: 22px;text-align: center;text-transform: uppercase;font-weight: 700;display: table-cell;vertical-align: middle;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.menu li span { display: inline-block;color: #3bbbb7; }
.menuLiAnima { font-size: 16px!important; }
.menu li a:hover, .menu li a:disabled, .menuActivo { color: #3bbbb7!important;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }

/*********************** HOME ***********************/
.bannerPrincipal { background-image: url(../img/banner.jpg); }
.home .seccion1:before { content: "";background-image: url(../img/item1.png);display:block;position: absolute;bottom: -100px;right: 0px;width: 600px;height: 758px; }
.home .seccion1 .textoBanner { padding: 30px 80px;background: #fff;border-bottom: 10px solid #3bbbb7;text-align: right;position: absolute;top: 50%;right: 200px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.home .seccion2 { padding: 40px 0px; }
.home .seccion2 h2 { margin-top: 100px; }
.home .seccion2 p { text-align: justify; }
.home .seccion2 .imagen1:after { content: "";background-image: url(../img/item2.png);background-size: cover;background-position: center;position: absolute;top: -43px;left: -105px;width: 180px;height: 158px; }
.home .seccion2 .imagen1 { background-image: url(../img/obra.jpg);background-size: cover;background-position: center;width: 400px;height: 501px;position: relative;margin: 40px auto 0px auto;border-bottom: 15px solid rgba(59, 187, 183, 0.8);  }
.home .seccion3 { padding: 40px 0px;background: #f9f9f9; }
.home .seccion3 img { width: 100px;margin: 10px auto; }
.home .seccion3 p.dos { font-weight: 600; }
.home .seccion4 { background-image: url(../img/bg1.jpg), url(../img/bg2.jpg);background-position:top, bottom;width: 100%;background-repeat: no-repeat; }
.home .seccion4 .conteRight { padding: 100px 0px; }
.home .seccion4 .conteLeft { padding: 52px 0px; }
.home .seccion4 p.dos { text-align: justify;font-weight: 400; }
/*.home .seccion4 .conte { background-position: center;background-size: cover;width: 100%;height: 350px;position: relative;background-repeat: no-repeat;display: table; }
.home .seccion4 p { text-align: justify;font-size: 25px;font-weight: 400; }
.home .seccion4 .bg1 { background-image: url(../img/bg1.png); }
.home .seccion4 .texto { width: 600px;float: left;padding-top: 100px; }
.home .seccion4 .conteLeft .texto { float: right;padding-top: 60px; }
.home .seccion4 .bg2 { background-image: url(../img/bg2.png); }*/
.home .seccion5 { padding: 40px 0px;background: #f3f3f3; }
.home .seccion5 li { margin-top: 20px; }
.home .seccion5 li .texto { font-size: 38px; }
.home .seccion5 .imagen { background-position: center;background-size: cover;width: 450px;height: 390px;position: relative;background-repeat: no-repeat;display: table; }
.home .seccion5 li:nth-child(1) .imagen { background-image: url(../img/servicios1.jpg);margin: 0px 20px 0px 130px; }
.home .seccion5 li:nth-child(2) .texto { padding: 135px 200px 135px 100px; }
.home .seccion5 li:nth-child(3) .imagen { background-image: url(../img/servicios2.jpg);margin: 0px 20px 0px 130px; }
.home .seccion5 li:nth-child(3) .texto { background: rgba(59, 187, 183, 0.7);width: 100%;height: 100%; }
.home .seccion5 li:nth-child(3) .texto h2 { color: #fff;padding: 110px 60px; }
.home .seccion5 li:nth-child(4) .imagen { background-image: url(../img/servicios3.jpg);margin: 0px 130px 0px 20px; }
.home .seccion5 li:nth-child(4) .texto { background: rgba(52, 80, 115, 0.7);width: 100%;height: 100%; }
.home .seccion5 li:nth-child(4) .texto h2 { color: #fff;padding: 110px 30px; }
.home .seccion5 li:nth-child(5) .texto { padding: 75px 80px 75px 180px; }
.home .seccion5 li:nth-child(6) .imagen { background-image: url(../img/servicios4.jpg);margin: 0px 130px 0px 20px; }
.home .seccion6 { padding: 40px 0px; }
.home .seccion6 img { width: 120px;margin: 10px auto; }
.home .seccion7.banner { background-image: url(../img/bg3.jpg); }
.home .seccion7 .textoBanner h1 { color: #fff;font-size: 25px;letter-spacing: 10px;font-weight: 300;text-transform: uppercase; }
.home .seccion7 .textoBanner h1 span { display: inline;font-size: 40px; }
.home .seccion7 .textoBanner h2 { color: #fff;font-size: 50px;line-height: 50px; }
.home .seccion8.banner { background-image: url(../img/bg4.jpg); }
.home .seccion8 .textoBanner h1 { color: #fff;font-size: 52px;line-height: 52px;letter-spacing: 5px;font-weight: 300;text-transform: uppercase; }
.home .seccion8 .textoBanner h2 { color: #fff;font-size: 40px;line-height: 40px;letter-spacing: 5px;font-weight: 300;text-transform: uppercase; }
.home .seccion8 .textoBanner h3 { color: #fff;font-size: 68px;line-height: 68px;letter-spacing: 5px;font-weight: 300;text-transform: uppercase; }
.home .seccion8 .textoBanner h1 strong, .home .seccion8 .textoBanner h3 strong  { color: #fff; }
.home .seccion9 { padding: 40px 0px;background: #f3f3f3; }
.home .seccion9 li { margin-top: 30px; }
.home .seccion9 li:nth-child(4), .home .seccion9 li:nth-child(5) { width: 50%; }
.home .seccion9 .conte { width: 220px; }
.home .seccion9 li:nth-child(2) .conte { margin: 0px auto; }
.home .seccion9 li:nth-child(3) .conte { float: right; }
.home .seccion9 li:nth-child(4) .conte { float: right;margin-right: 100px; }
.home .seccion9 li:nth-child(5) .conte { margin-left: 100px; }
.home .seccion9 .conte h3 { margin-left: 25px;margin-top: 20px; }
.home .seccion9 .conte p { text-align: justify;text-justify: distribute; }
.home .seccion10 { background-image: url(../img/bg5.jpg);background-position: center;background-size: cover;width: 100%;position: relative;background-repeat: no-repeat;display: table; }
.home .seccion10 .conteLeft { padding: 60px 80px; }
.home .seccion10 p { text-align: justify; }
.home .seccion10 a { color: #4e4f4f;margin-top: 5px; }
.home .seccion10 form { width: 100%;margin-top: 20px; }
.home .seccion10 form ::placeholder { color: #4e4f4f; }
.home .seccion10 input:not([type=submit]), .home .seccion10 textarea { width: 100%;float: left;padding: 12px;color: #4e4f4f;font-size: 15px;font-weight: 300;margin-bottom: 15px;font-family: 'Work Sans', sans-serif;border: none;background: #fff;-webkit-box-shadow: 0px 0px 10px -2px rgba(128,128,128,1);-moz-box-shadow: 0px 0px 10px -2px rgba(128,128,128,1);box-shadow: 0px 0px 10px -2px rgba(128,128,128,1); }
.home .seccion10 textarea { resize: none;height: 100px; }
.home .seccion10 input[type="submit"] { background: #345073;color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 600;text-align: center;float: right;padding: 12px 50px;display: inline-block;cursor: pointer;border: none;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.home .seccion10 input[type="submit"]:hover, .home .seccion10 input[type="submit"]:disabled { background: #3bbbb7;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

/*********************** FOOTER ***********************/
footer { background: #2b2b2b; }
footer .seccion1 { padding: 25px 0px; }
footer .seccion1 p, footer .seccion1 a { color: #fff;font-size: 15px;line-height: 15px;margin: 35px 0px; }
footer .seccion1 a { text-transform: uppercase; }
footer .seccion1 .logoFooter img { width: 250px;margin: 0px auto; }
footer .seccion2 { background: #000;text-align: center;color: #fff;font-size: 11px;padding: 10px 0px; }
footer .seccion2 span { display: inline-block; }

/*********************** MEDIAS QUERIES ***********************/
@media screen and (min-width: 320px) and (max-width: 1023px) { 
    /*********************** GENERAL ***********************/ 
    .contenedor { width: 95%; }
    .movil { display: block; }
    p { margin: 10px 0px;font-size: 15px;line-height: 20px;text-align: center; }
    p.dos { font-size: 20px;line-height: 20px;text-align: center; }
    .bannerPrincipal { height: 235px;margin-top: 92px; }
    .banner { height: 200px; }
    .lineDown { width: 30px;margin: 15px auto; }
    .lCenter { margin: 15px auto; }
    /*********************** CONTENEDORES ***********************/
    .conteRight, .conteLeft { width: 100%;float: none; }
    /*********************** TEXTOS ***********************/
    .textCenter, .textRight, .textLeft { text-align: center; }
    /*********************** H1 - H6 ***********************/
    h1, h2, h3, h4, h5 { text-align: center; }
    h1 { font-size: 35px;line-height: 35px; }
    h1 span { display: inline; }
    h2 { font-size: 30px;line-height: 30px; }
    h3 { font-size: 25px;line-height: 25px; }
    /*********************** COLUMNAS ***********************/
    .col2 li, .col3 li, .col4 li, .col5 li, .col6 li, .col7 li, .col8 li, .col9 li { width: 100%;float: none; }
    /*********************** HEADER ***********************/    
    header { padding: 12px 0; }
    .headerAnima { padding: 10px 0px; }
    .logo { width: 200px;float: left; }
    .logoAnima { width: 150px; }
    .menu { display: none;margin-top: 0px; }
    .menuAnima { float: none;width: 100%;margin-top: 0px; }
    .menu { display: none; }
    .menu li, .menu li:nth-child(3) { width: 100%; }
    .menu li a { font-size: 15px; }
    .menuLiAnima { font-size: 15px!important; }
    .btn_movil { margin-top: 18px; }
    .headerAnima .btn_movil { margin-top: 8px!important; }
    /*********************** HOME ***********************/
    .home .seccion1:before { display: none; }
    .home .seccion1 .textoBanner { padding: 5px 0px;width: 100%;background: rgba(255, 255, 255, 0.8);border-bottom: none;top: 0;right: 0;box-shadow: none; }
    .home .seccion2 { padding: 20px 0px; }
    .home .seccion2 h2 { margin-top: 0px; }
    /*.home .seccion2 p { text-align: center; }*/
    .home .seccion2 .imagen1:after { display: none; }
    .home .seccion2 .imagen1 { width: 100%;height: 350px;margin: 0px auto;border-bottom: 8px solid rgba(59, 187, 183, 0.8);  }
    .home .seccion3 { padding: 20px 0px; }
    .home .seccion3 img { width: 80px; }
    .home .seccion4 { padding: 10px 0px; background: linear-gradient(#eaeaea, #fff); }
    .home .seccion4 .conteRight { padding: 10px 0px; }
    .home .seccion4 .conteLeft { padding: 10px 0px; }
    /*.home .seccion4 p.dos { text-align: center; }*/
    .home .seccion5 { padding: 20px 0px; }
    .home .seccion5 li { margin-top: 0px; }
    .home .seccion5 li .texto { font-size: 28px; }
    .home .seccion5 .imagen { width: 100%;height: 300px; }
    .home .seccion5 li:nth-child(1) .imagen, .home .seccion5 li:nth-child(3) .imagen, .home .seccion5 li:nth-child(4) .imagen, .home .seccion5 li:nth-child(6) .imagen { margin: 10px 0px }
    .home .seccion5 li:nth-child(2) .texto, .home .seccion5 li:nth-child(5) .texto { padding: 10px 0px;text-align: center; }
    .home .seccion5 li:nth-child(3) .texto h2, .home .seccion5 li:nth-child(4) .texto h2 { padding: 90px 0px; }
    .home .seccion5 li .texto h2 { width: 300px;margin: 0px auto; }
    .home .seccion6 { padding: 20px 0px; }
    .home .seccion6 img { width: 100px; }
    .home .seccion7 .textoBanner h1 { font-size: 16px;letter-spacing: 2px; }
    .home .seccion7 .textoBanner h1 span { font-size: 20px; }
    .home .seccion7 .textoBanner h2 { font-size: 23px;line-height: 23px; }
    .home .seccion7 .textoBanner h2 span { display: inline; }
    .home .seccion8 .textoBanner h1, .home .seccion8 .textoBanner h2, .home .seccion8 .textoBanner h3 { font-size: 25px;line-height: 25px;letter-spacing: 2px;display: inline; }
    .home .seccion9 { padding: 20px 0px; }
    .home .seccion9 li { margin-top: 15px; }
    .home .seccion9 li:nth-child(4), .home .seccion9 li:nth-child(5) { width: 100%; }
    .home .seccion9 .conte, .home .seccion9 li:nth-child(2) .conte, .home .seccion9 li:nth-child(3) .conte, .home .seccion9 li:nth-child(4) .conte, .home .seccion9 li:nth-child(5) .conte { margin: 0px auto;float: none;width: 80%; }
    .home .seccion9 .conte h3 { margin-left: 0px;margin-top: 10px; }
    /*.home .seccion9 .conte p { text-align: center;word-break: unset; }*/
    .home .seccion10 { background-image: #e8e8e8;padding: 20px 0; }
    .home .seccion10 .conteLeft { padding: 0px; }
    .home .seccion10 p, .home .seccion10 a { text-align: center; }
    .home .seccion10 form { width: 80%;margin: 0px auto;margin-top: 20px; }
    .home .seccion10 input:not([type=submit]), .home .seccion10 textarea { padding: 8px;font-size: 13px;margin-bottom: 10px; }
    .home .seccion10 textarea { resize: none;height: 80px; }
    .home .seccion10 input[type="submit"] { font-size: 15px;float: none;padding: 8px 40px;display: block;margin: 0px auto; }
    /*********************** FOOTER ***********************/
    footer .seccion1 { padding: 20px 0px; }
    footer .seccion1 p, footer .seccion1 a { font-size: 13px;line-height: 13px;margin: 0px; }
    footer .seccion1 .logoFooter img { width: 180px;margin: 20px auto; }
    footer .seccion2 { font-size: 10px; }
 
}

@media screen and (min-width: 480px) and (max-width: 599px) { 
    /*********************** GENERAL ***********************/ 
    .contenedor { width: 95%; }
    .movil { display: block; }
    .bannerPrincipal { height: 300px; }
    .banner { height: 220px; }
    /*********************** H1 - H6 ***********************/
    h1 { font-size: 37px;line-height: 37px; }
    h2 { font-size: 32px;line-height: 32px; }
    /*********************** HEADER ***********************/    
    /*.logo { width: 135px; }*/
    /*.logoAnima { width: 125px; }*/
    .menu li a { font-size: 16px; }
    .menuLiAnima { font-size: 16px!important; }
    /*.btn_movil { margin-top: 5px; }*/
    /*********************** HOME ***********************/
    .home .seccion1 .textoBanner { padding: 8px 0px; }
    .home .seccion7 .textoBanner h1 { font-size: 18px;letter-spacing: 3px; }
    .home .seccion7 .textoBanner h1 span { font-size: 24px; }
    .home .seccion7 .textoBanner h2 { font-size: 26px;line-height: 26px; }
    .home .seccion8 .textoBanner h1, .home .seccion8 .textoBanner h2, .home .seccion8 .textoBanner h3 { font-size: 26px;line-height: 26px; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) { 
    /*********************** GENERAL ***********************/ 
    .contenedor { width: 90%; }
    .movil { display: block; }
    p { margin: 12px 0px;font-size: 16px;line-height: 20px;text-align: center; }
    p.dos { font-size: 22px;line-height: 22px;text-align: center; }
    .bannerPrincipal { height: 320px; }
    .banner { height: 250px; }
    /*********************** H1 - H6 ***********************/
    h1 { font-size: 40px;line-height: 40px; }
    h2 { font-size: 34px;line-height: 34px; }
    /*********************** HEADER ***********************/    
    header { padding: 15px 0; }
    .headerAnima { padding: 12px 0px; }
    /*.logo { width: 150px; }*/
    /*.logoAnima { width: 135px; }*/
    .menu li a { font-size: 17px; }
    .menuLiAnima { font-size: 17px!important; }
    /*.btn_movil { margin-top: 8px; }*/
    /*********************** HOME ***********************/
    .home .seccion1 .textoBanner { padding: 10px 0px; }
    .home .seccion2 .imagen1 { height: 380px; }
    .home .seccion3 img { width: 85px; }
    .home .seccion3 li, .home .seccion6 li { width: 50%;float: left; }
    .home .seccion3 li:nth-child(3), .home .seccion6 li:nth-child(3) { width: 100%; }
    .home .seccion6 img { width: 110px; }
    .home .seccion7 .textoBanner h1 { font-size: 19px;letter-spacing: 3px; }
    .home .seccion7 .textoBanner h1 span { font-size: 25px; }
    .home .seccion7 .textoBanner h2 { font-size: 28px;line-height: 28px; }
    .home .seccion8 .textoBanner h1, .home .seccion8 .textoBanner h2, .home .seccion8 .textoBanner h3 { font-size: 28px;line-height: 28px; }
    .home .seccion9 p { height: 80px; }
    .home .seccion9 li, .home .seccion9 li:nth-child(4) { width: 50%;float: left; }
    .home .seccion9 li:nth-child(5) { width: 50%;float: left;margin-left: 25%; }
    .home .seccion10 input:not([type=submit]), .home .seccion10 textarea { font-size: 14px; }
    .home .seccion10 input[type="submit"] { font-size: 16px; }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) { 
    /*********************** GENERAL ***********************/ 
    .contenedor { width: 960px; }
    p { font-size: 17px;line-height: 22px; }
    p.dos { font-size: 23px; }
    .bannerPrincipal { height: 600px; }
    .banner { height: 450px; }
    /*********************** H1 - H6 ***********************/
    h1 { font-size: 55px;line-height: 55px; }
    h2 { font-size: 36px;line-height: 36px; }
    h3 { font-size: 26px;line-height: 26px; }
    /*********************** HEADER ***********************/    
    header { padding: 18px 0; }
    .logo { width: 250px; }
    .logoAnima { width: 150px; }
    .menuAnima { width: 700px; }
    .menu li a { font-size: 20px; }
    .menuLiAnima { font-size: 15px!important; }
    /*********************** HOME ***********************/
    .home .seccion1:before { width: 500px;height: 632px; }
    .home .seccion1 .textoBanner { padding: 20px 70px;top: 45%;right: 100px; }
    .home .seccion2 { padding: 30px 0px; }
    .home .seccion2 h2 { margin-top: 70px; }
    .home .seccion2 .imagen1:after { top: -36px;left: -85px;width: 150px;height: 131px; }
    .home .seccion2 .imagen1 { width: 350px;height: 438px;  }
    .home .seccion3 { padding: 30px 0px; }
    .home .seccion3 img { width: 90px; }
    .home .seccion4 .conteLeft { padding: 45px 0px; }
    .home .seccion5 { padding: 30px 0px; }
    .home .seccion5 li .texto { font-size: 32px; }
    .home .seccion5 .imagen { width: 380px;height: 330px; }
    .home .seccion5 li:nth-child(1) .imagen { margin: 0px 20px 0px 80px; }
    .home .seccion5 li:nth-child(2) .texto { padding: 125px 90px 125px 90px; }
    .home .seccion5 li:nth-child(3) .imagen { margin: 0px 20px 0px 80px; }
    .home .seccion5 li:nth-child(3) .texto h2 { padding: 90px 30px; }
    .home .seccion5 li:nth-child(4) .imagen { margin: 0px 80px 0px 20px; }
    .home .seccion5 li:nth-child(4) .texto h2 { padding: 90px 30px; }
    .home .seccion5 li:nth-child(5) .texto { padding: 55px 50px 55px 130px; }
    .home .seccion5 li:nth-child(6) .imagen { margin: 0px 80px 0px 20px; }
    .home .seccion7 .textoBanner h1 { font-size: 23px; }
    .home .seccion7 .textoBanner h1 span { font-size: 36px; }
    .home .seccion7 .textoBanner h2 { font-size: 42px;line-height: 42px; }
    .home .seccion8 .textoBanner h1 { font-size: 45px;line-height: 45px; }
    .home .seccion8 .textoBanner h2 { font-size: 36px;line-height: 36px; }
    .home .seccion8 .textoBanner h3 { font-size: 60px;line-height: 60px; }
    .home .seccion9 { padding: 30px 0px; }
    .home .seccion9 li { margin-top: 20px; }
    .home .seccion9 .conte { width: 210px; }
    .home .seccion9 li:nth-child(4) .conte { margin-right: 80px; }
    .home .seccion9 li:nth-child(5) .conte { margin-left: 80px; }
    .home .seccion10 .conteLeft { padding: 30px 50px; }
    .home .seccion10 input:not([type=submit]), .home .seccion10 textarea { padding: 8px;font-size: 14px;margin-bottom: 10px; }
    .home .seccion10 input[type="submit"] { font-size: 17px;padding: 8px 35px; }
    /*********************** FOOTER ***********************/
    footer .seccion1 { padding: 20px 0px; }
    footer .seccion1 p, footer .seccion1 a { font-size: 14px;line-height: 14px; }
    footer .seccion1 .logoFooter img { width: 220px; }
    footer .seccion2 { font-size: 10px; }

}

@media (min-width: 1440px) {}